Asterisk Build Error : Cannot Satisfy following dependencies for asterisk: jansson

Hi, I am building the asterisk with OpenWrt. I am facing this error at the end. I checked jansson, it’s installed in the system. Please help me resolve this.

This message is from OpenWRT build stuff, not Asterisk. You’d need to look into that.

1 Like